Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000496 [Piwigo] synchronization feature always 2006.07.31 07:04 2007.01.26 23:44
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 1 Product Version
  Target Version Product Build
Summary 0000496: Check and add index.php
Description See http://forum.phpwebgallery.net/viewtopic.php?pid=42279#p42279 [^]


Add warning of missing index.php, index.htm, index.html on synchro
&
Add item on administration/maintenance with mod add_indexes
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
child of 0000613assignedrub add index in the synchronization 

-  Notes
(0001633)
rub (developer)
2007.01.08 01:02

Issue 496 are cut on 2 part:
  o add functionality add_index with plugin
  o add check "index" in the synchronization
(0001634)
rub (developer)
2007.01.08 01:03

[Subversion] r1699
(0001636)
rub (developer)
2007.01.08 06:47

Missing state 'active' to check direct access plugin page.
(0001637)
rub (developer)
2007.01.08 06:47

[Subversion] r1700
(0001641)
rub (developer)
2007.01.09 06:50
edited on: 2007.01.09 06:51

Some improvements.

[Subversion] r1704


- Issue History
Date Modified Username Field Change
2006.07.31 07:04 rub New Issue
2006.07.31 07:04 rub Status new => assigned
2006.07.31 07:04 rub Assigned To => rub
2006.07.31 07:04 rub browser => any
2006.07.31 07:04 rub Web server => Apache 1.3.x
2007.01.08 00:56 rub Relationship added child of 0000613
2007.01.08 01:02 rub Note Added: 0001633
2007.01.08 01:03 rub Status assigned => resolved
2007.01.08 01:03 rub Fixed in Version => Alligator (trunk)
2007.01.08 01:03 rub Resolution open => fixed
2007.01.08 01:03 rub Note Added: 0001634
2007.01.08 06:47 rub Status resolved => feedback
2007.01.08 06:47 rub Resolution fixed => reopened
2007.01.08 06:47 rub Note Added: 0001636
2007.01.08 06:47 rub Status feedback => resolved
2007.01.08 06:47 rub Resolution reopened => fixed
2007.01.08 06:47 rub Note Added: 0001637
2007.01.09 06:50 rub Status resolved => feedback
2007.01.09 06:50 rub Resolution fixed => reopened
2007.01.09 06:50 rub Status feedback => resolved
2007.01.09 06:50 rub Resolution reopened => fixed
2007.01.09 06:50 rub Note Added: 0001641
2007.01.09 06:50 rub Status resolved => feedback
2007.01.09 06:50 rub Resolution fixed => reopened
2007.01.09 06:51 rub Note Edited: 0001641
2007.01.09 06:51 rub Status feedback => resolved
2007.01.09 06:51 rub Resolution reopened => fixed
2007.01.26 23:44 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker